@charset "utf-8";
/* CSS Document */

/*

HACK TO OVERRIDE <FONT> TAG IN PUBLISHING TEMPLATE

*/

.aa-pub-page font.regularText {
	color: inherit;
}

/*

END HACK TO OVERRIDE <FONT> TAG IN PUBLISHING TEMPLATE

*/

.informationMsg {
font-weight:bold;
margin:10px 0;
padding:6px 6px 6px 25px;
text-align:left;
background:#F2FFF2 url(/content/images/common/information.gif) no-repeat scroll 8px 6px;
_background:#F2FFF2 url(/content/images/common/information.gif) no-repeat scroll 8px 8px; /*IE WORKAROUND FOR DOCTYPE ISSUE & OPINION LABS*/
border:1px solid #C6E8B8;
}

.aa-pub-toggle {
		position:relative;
		top:0;
		left:0;
		margin:0;
		padding:0;
		width: 634px;
		overflow: hidden;
}

.aa-pub-wrapper {
		position:relative;
		top:0;
		left:0;
		margin:0;
		padding:0;
		width: 834px;
		overflow: hidden;
}

.aa-pub-wrap2 {
		position:relative;
		top:0;
		left:0;
		margin:0;
		padding:0;
		width: 900px;
		overflow: hidden;
}

.aa-pub-page {
		float:left;
		position:relative;
		top:0;
		left:0;
		margin:0;
		padding:0;
		width: 634px;
		overflow: hidden;
}

.aa-jba-box {
		float:right; 
		position:relative;
		top:0;
		left:0;
		margin:5px 0px 0px 10px;
		padding:6px 6px 6px 25px;
		text-align:left;
		width:147px;
		background:#e0e0f5 url(/content/images/common/jba-callout-alert.gif) no-repeat scroll 8px 6px;
		border:1px solid #c2c2ed;
		font-weight:bold;
}

.aa-jba-image {
		float: right;
        padding-left:30px;
		width:236px;
}

.aa-popup .aa-pub-page {
	width: auto;
}

.aa-pub-page ol li { margin-bottom: 3px; }

.aa-pub-page h1 { font-size:150% }
.aa-pub-page h2 { font-size:140% }
.aa-pub-page h3 { font-size:130% }
.aa-pub-page h4 { font-size:110% }
.aa-pub-page h5 { font-size:110% }
.aa-pub-page h6 { font-size:100% }
.aa-pub-page h2 {
		margin:.25em 0;
		padding:0;
}
.aa-pub-page h3, .aa-pub-page h4, .aa-pub-page h5, .aa-pub-page h6 {
		margin:.25em 0 0 0;
		padding:0;
}
h1.pageTitle {
		border-bottom:1px solid #000 !important;
		width:640px;
		margin:1em 0;
}
.aa-pub-page h2, .aa-pub-page h3, .aa-pub-page h4 { color:#00007c }
.aa-pub-page h2, h1.pageHeaderID {
		margin:1em 0;
		padding-bottom:.25em;
		border-bottom:2px solid #DDE9FB;
		font-size:140%;
}
.aa-pub-page p {
		margin:0 0 1em 0;
		padding:0;
		line-height:1.5
}
.aa-pub-page ul, .aa-pub-page dl, .aa-pub-page ol {
		margin:0.25em 1em 1.5em 2em;
		padding:0
}
.aa-pub-page ol {
	list-style-position: outside;
	margin-left: 0 !important;
	padding-left: 2.5em !important;
}
.aa-pub-page ul li {
		margin:0 0 .5em 0;
		padding:0
}
.aa-pub-page dl dt { font-weight:bold }
.aa-pub-page dl dd, .aa-pub-page dl dt { margin:0 0 .25em 0 }
.aa-pub-page table {
		position:relative;
		margin:0 0 1em 0;
		padding:0;
		/*width:100%;*/
		border-collapse:collapse;
		border:1px solid #000066;
		font-size: 11px;
}
.aa-pub-page table thead th, .aa-pub-page table tbody td, .aa-pub-page table tbody th {
		padding:.2em .5em;
		border-collapse:collapse;
		border:1px solid #000066;
		vertical-align:top;
}
.aa-pub-page table thead th { background-color:#afc8e7; }
.aa-center, .aa-pub-page table tbody th { text-align:center }

/* New Production Table */
table.prod-table {
	border-collapse:collapse;
	border:1px solid #000066;
	font-size: 11px;
	margin-bottom: 13px;
	line-height: 1.25;
}
table.prod-table th, table.prod-table td {
	border:1px solid #000066;
	padding: .2em .5em;
}
table.prod-table th {
	background-color: #afc8e7;
	text-align: center;
}


.aa-float-right { float:right; }
.aa-float-left { float:left; }
.aa-pub-inner-box {
		margin:0;
		padding:0;
		position:relative;
		top:0;
		left:0;
		height:309px;
		overflow-y:auto;
}
.aa-pub-form-select {
		font-family: Arial;
		font-size: 11px;
		color: #000000;
		background: #F5F5F5;
		border: 1px solid #00007c;
		padding: 1px;
}
.aa-btn-pub {
		color: #ffffff;
		background-color:#336699;
		border: 1px solid #00007c;
		padding: 0 5px;
		display:inline;
		cursor:pointer;
}
.aa-admirals-container {
		position:relative;
		margin:0;
		padding:0;
		width:900px;
		overflow:hidden;
}
.aa-admirals-tabular {
		position:relative;
		margin:0;
		padding:0;
		width:628px;
		float:left;
		border:3px solid #369;
		border-top:none;
}
.aa-table-admirals-hdr {
		margin:0 !important;
		padding:0;
		width:100%;
		border:none !important;
}
.aa-table-admirals-hdr thead th, .aa-admirals-amenities table thead th {
		margin:0;
		padding:.25em !important;
		font-size:13px;
		color:#fff;
		background-color:#369 !important;
		border:1px solid #369 !important;
		border-bottom:none !important;
		border-collapse:collapse;
		vertical-align:top;
}
.aa-table-admirals-body {
		margin:0 !important;
		padding:0;
		border:none;
		width:100%;
}
.aa-table-admirals-body tbody td {
		margin:0;
		padding:.25em;
		border:1px solid #369 !important;
		border-top:none;
		border-collapse:collapse;
		vertical-align:top;
}
.aa-admirals-amenities {
		position:relative;
		float:left;
		width:160px;
		margin:0 0 0 10px;
		padding:0
}
.aa-admirals-amenities table tbody td {
		margin:0;
		padding:.2em !important;
		background-color:#fbfbfb !important;
		border:none !important
}
.aa-admirals-toolbar {
		margin:.5em 0;
		padding:0;
}
.aa-admirals-box {
		position:relative;
		top:0;
		left:0;
		margin:0;
		padding:0;
		width:803px;
}
.aa-pub-page .aa-admirals-box table, .aa-admirals-box table tbody td {margin:0;padding:0;border-collapse:collapse;border:none;}
.aa-pub-page .aa-admirals-box table tbody td {text-align:left; border: none; border-collapse: collapse; padding: 0;}
.aa-module-outer {
		margin:0 0 1em 0;
		padding:0;
		border:1px solid #cbcbcb
}
.aa-module-inner {
		background:#edebeb url(http://www.aa.com/content/images/generic/bgGradient_seats.gif) 0 -5px repeat-x;
		margin:1px;
		padding:.5em;
		overflow:hidden
}
.aa-brdr-none th { border:none }
.aa-row-even { background-color:#EEF2FB }
.aa-row-odd { background-color:#DDE9FB }
.aa-brdr-all-000 { border:1px solid #000 !important }
.aa-brdr-none { border:none !important }
.aa-clear-both { clear:both !important }
.aa-center { text-align:center !important }
.aa-ul-none {
		list-style:none;
		margin-left:1em !important;
}
.aa-img-left, aa-pull-left {
		border:0;
		float:left;
		margin:.5em .75em .75em .75em;
}
.aa-img-right, aa-pull-right {
		border:0;
		float:right;
		margin:.5em .75em .75em .75em;
}
img { border:none }
object, embed {
		position:relative;
		margin:0;
		padding:0
}
ul.aa-tabs-standard {
		margin:0;
		padding:0;
		list-style:none;
		overflow:hidden;
}
ul.aa-tabs-standard li {
		margin:0 .2em 0 0;
		padding:0;
		float:left;
		display:inline
}
ul.aa-tabs-standard li.aa-tab-standard-faq {
		margin:0;
		padding:0;
		float:right;
		display:inline
}
ul.aa-tabs-standard li a {
		margin:0;
		padding:0 .5em;
		display:block;
		line-height:1.75;
		font-size:1.1em;
		font-weight:bold;
		background-color:#ccc;
		color:#000;
		text-decoration:none;
		border:1px solid #aaa;
		border-bottom:none;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-topright: 6px;
		-webkit-border-top-left-radius: 6px;
		-webkit-border-top-right-radius: 6px;
}
ul.aa-tabs-standard li.aa-tab-standard-active a, ul.aa-tabs-standard li a:hover {
		background-color:#00007c;
		border-color:#00007c;
		color:#fff;
}
ul.aa-tabs-dest {
		margin:0;
		padding:0;
		list-style:none;
		overflow:hidden;
}
ul.aa-tabs-dest li {
		margin:0 .2em 0 0;
		padding:0;
		float:left;
		display:inline
}
ul.aa-tabs-dest li.aa-tab-dest-faq {
		margin:0;
		padding:0;
		float:right;
		display:inline
}
ul.aa-tabs-dest li a {
		margin:0;
		padding:0 .5em;
		display:block;
		line-height:1.75;
		font-size:1.3em;
		font-weight:bold;
		background-color:#ccc;
		color:#000;
		text-decoration:none;
		border:1px solid #aaa;
		border-bottom:none;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-topright: 6px;
		-webkit-border-top-left-radius: 6px;
		-webkit-border-top-right-radius: 6px;
}
ul.aa-tabs-dest li.aa-tab-dest-active a, ul.aa-tabs-dest li a:hover {
		background-color:#00007c;
		border-color:#00007c;
		color:#fff;
}
table.aa-table-carriers {
		margin:0 0 1em 0;
		padding:0;
		width:100%;
		border-top:4px solid #00007c;
		border-collapse:collapse;
		table-layout: fixed;
}
table.aa-table-carriers thead th {
		background-color:#00007c;
		color:#fff;
}
/*
? Popup windows */
.aa-popup {
		margin:0;
		padding:0;
		font:11px/1 Helvetica, Arial, sans-serif;
		background-color:#eef2fb;
}
.aa-popup h1, .aa-popup h2, .aa-popup h3, .aa-popup h4, .aa-popup h5, .aa-popup h6 {
		margin:0;
		padding:.25em 0
}
.aa-popup h1 { font-size:150%;margin-top:1em }
.aa-popup h2 { font-size:135% }
.aa-popup h3 { font-size:120% }
.aa-popup h4 { font-size:110% }
.aa-popup h5 { font-size:105% }
.aa-popup h6 { font-size:100% }
.aa-popup p {
		margin:0 0 .5em 0;
		padding:0;
		line-height:1.25;
}
.aa-popup-header-standard {
		background:#b9d6ff url(http://www.aa.com/content/images/common/pop_header.jpg) 0 0 no-repeat;
		height:22px;
		margin:0;
		padding:0;
		position:fixed;
		top: 0;
		left: 0;
		z-index: 101;
		width: 100%;
}
.aa-popup-header-standard span { visibility:hidden }
.aa-popup-content-main {
		height: auto;
		width: auto;
		margin: 0 0 0 170px;
		padding: 22px 0 0;
		border-left:1px solid #00007c;
		background-color:#fff;
}
.aa-popup-content-pad {
		position:relative;
		margin:0;
		padding: 1em;
}
.aa-popup-frame {
		margin:0;
		padding:0;
}
dl.aa-popup-nav {
		position:fixed;
		top:22px;
		left: 0;
		z-index:100;
		width:170px;
		margin:0;
		padding:0 0 2em 0;
}
dl.aa-popup-nav dt {
		font-size:1em;
		font-weight:bold;
		line-height:1.1;
		margin:0;
		padding:.30em .5em;
		background-color:#00007c;
		color:#fff;
}
dl.aa-popup-nav dd {
		margin:0;
		padding:0;
}
dl.aa-popup-nav a {
		text-decoration:none;
		font-weight:bold;
		display:block;
		color:#000;
		padding:.2em .5em;
		line-height:1.1;
		background-color:#efefef;
		border-bottom:1px solid #999;
		border-top:1px solid #fff;
}
dl.aa-popup-nav a:hover, dl.aa-popup-nav a.current {
		color:#f00;
		background-color:#fff;
}
.aa-popup-close {
		position:absolute;
		top:.25em;
		right:.5em;
		margin:0;
		padding:0;
		height:14px;
		width:107px;
		background:transparent url(/content/images/buttons/g_close.gif) 0 0 no-repeat;
}
.aa-popup-close a {
		display:block;
		text-decoration:none;
}
.aa-corp-content {
		float: left;
		width:634px;
		display:inline;
		margin:0;
		padding:0;
}
.aa-corp-content-left {
		clear: left;
		float: left;
		width:310px;
		display:inline;
		margin:0;
		padding:0;
}	
.aa-corp-content-right {
		float: right;
		width:310px;
		display:inline;
		margin:0;
		padding:0 0 0 14px;
}
.aa-corp-content-box {
		clear: left;
		float: left;
		width:310px;
		min-height: 115px;
		border-bottom: 1px dotted #999999;
		display:inline;
		margin:0 0 14px 0;
		padding:0px;
}

.aa-corp-callout-box {
		background:none repeat scroll 0 0 #eef2fb;
		border:1px solid #A5C3FF; 
		-moz-border-radius:5px 5px 5px 5px; 
		margin-bottom:15px; 
		padding:5px;
		font-weight: bold;
}

.aa-corp-content-box img {
		float:left;
		margin:4px 14px 0 0;
		width:66px;
		height:66px;
}
.aa-corp-hero-main {
		background:transparent url(/content/images/corporateResponsibility/main-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-corp-hero-ceo {
		background:transparent url(/content/images/corporateResponsibility/ceo-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-corp-hero-our-approach {
		background:transparent url(/content/images/corporateResponsibility/our-approach-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-corp-hero-customer {
		background:transparent url(/content/images/corporateResponsibility/customers-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-corp-hero-environment {
		background:transparent url(/content/images/corporateResponsibility/environment-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-corp-hero-employees {
		background:transparent url(/content/images/corporateResponsibility/employees-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-corp-hero-community {
		background:transparent url(/content/images/corporateResponsibility/community-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-corp-hero-profile {
		background:transparent url(/content/images/corporateResponsibility/profile-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-corp-hero-case-library {
		background:transparent url(/content/images/corporateResponsibility/case-library-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-corp-hero-stakeholder {
		background:transparent url(/content/images/corporateResponsibility/stakeholder-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-corp-hero-highlights {
		background:transparent url(/content/images/corporateResponsibility/highlights-hero.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}

.aa-yourChoice-hero	{
		background:transparent url(/content/images/reservations/yourChoice_hero.jpg) 0 0 no-repeat;
		margin: 0 0 1.2em 0;
		padding: 0;
		height: 189px;
		width: 635px;
}

.aa-corp-chart {
		margin:0 auto;
		padding:.6em 0 .8em 0;
		width:480px;
		color: #666;
		font: .9em/1.2em Arial, Helvetica, sans-serif;
		text-align: left;
}
.aa-table-corp {
		margin:0;
		padding:0;
		/*width:100%;*/
		border: solid 1px #00007c;
		border-collapse: collapse;
}

.aa-table-corp th {
		text-align:left;
		vertical-align:top;	
}

.aa-table-corp thead, .aa-table-corp tbody, .aa-table-corp th, .aa-table-corp td {
		border: solid 1px #00007c;
		padding:.2em .5em;
}

.aa-table-corp-black  {
	background-color: #404040;
	color: white;
	text-align: left !important;
}
.aa-table-corp-silver {
	background-color: #808080;
	color: white;
	text-align: left !important;
}

ul#corp_res_menu {
		color: #454546;
		font: 1em Arial, Helvetica, sans-serif;
		list-style-type: none;
		margin: 0;
		padding: 0;
}

#corp-res-menu a {
		color: #6f6f70;
		text-decoration: none;
}

#corp-res-menu a:hover {
		text-decoration: underline;
}

#corp_res_menu li {
		/*border-top: 1px solid #d2d2d2;*/
		margin: 0;
		padding: 5px;
		cursor: pointer;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-moz-border-radius-bottomleft: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
}
#corp_res_menu ul {
		color: #6f6f70;
		font: 1em Arial, Helvetica, sans-serif;
		list-style-type: none;
		margin: 0;
		margin-left: 15px;
		padding: 0;
}
#corp_res_menu ul li {
		border: none;
		padding: 0;
		margin: 3px 0;
}

.aa-corp-content-image {
	margin: 5px;
	padding: 0;
}
	.aa-corp-content-image img {
		border: 1px solid silver;
	}

.aa-corp-sidenav {
		float:right; 
		position:relative;
		top:0;
		left:0;
		margin:5px 0px 0px 0px;
		width: 180px;
}

.aa-corp-sidenav h2 {
		color: #00007c;
		font: bold 1.2em Arial, Helvetica, sans-serif;
		margin: 0;
		margin-bottom: 0.5em;
}
	.aa-corp-sidenav h2 a {
		color: #00007c;
		text-decoration: none;
	}
.aa-dest-hero {
		background:transparent url(/content/images/promos/destinationIdeas.jpg) 0 0 no-repeat;	
		margin:0 0 1.2em 0;
		padding:0;
		height:250px;
		width:634px;

}
.aa-dest-content {
		float: left;
		width:620px;
		display:inline;
		margin:0 auto;
		padding:0 auto;
}
.aa-dest-content-left {
		clear: left;
		float: left;
		width:296px;
		display:inline;
		margin:0;
		padding:0 0 0 7px;
}	
.aa-dest-content-right {
		float: right;
		width:296px;
		display:inline;
		margin:0;
		padding:0 7px 0 0;
}
.aa-dest-content-box {
		margin:0;
		padding:0 .5em;
		display:block;
		background-color:#eef2fb;
		border:1px solid #a5c3ff;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-moz-border-radius-bottomleft: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
}
.aa-vert-booking-module {
		float:left; 
		top:0;
		left:0;
		margin:0 0 0 10px;
		width: 170px;
}

.aa-vert-booking-module h3 {
		color: #FFFFFF;
		font: bold 1.2em Arial, Helvetica, sans-serif;
		margin: 0 0 .15em 0;

}
.aa-dest-options-box {
		float: left;
		text-align:center;
		width: 168px;
		margin:.5em 0 0 0;
		padding:.5em 0;
		display:block;
		background-color:#ffffff;
		border:1px solid #cccccc;
}

.aa-dest-options-box h3 {
		color: #000;
}

.aa-dest-options-box p {
		color: #000;
		margin: 2px 0;
}

/* -----Maps Page----- */

.mapsContainer {
	width: 940px;
}
.map {
	height: 575px;
	width: 940px;
margin-bottom: 14px;
}
.maps_leftImg {
	float:left;
	width: 531px;
}
.maps_rightImg {
	float:right;
	width: 394px;
}

/* REVISIONS ADDED 12/09/2010 */
.aa-content-base .aa-grid_0 { width: 7px !important; }
.aa-content-base .aa-grid_1 { width: 38px !important; }
.aa-content-base .aa-grid_2 { width: 91px !important; }
.aa-content-base .aa-grid_3 { width: 144px !important; }
.aa-content-base .aa-grid_4 { width: 197px !important; }
.aa-content-base .aa-grid_5 { width: 250px !important; }
.aa-content-base .aa-grid_6 { width: 303px !important; }
.aa-content-base .aa-grid_7 { width: 356px !important; }
.aa-content-base .aa-grid_8 { width: 409px !important; }
.aa-content-base .aa-grid_9 { width: 462px !important; }
.aa-content-base .aa-grid_10 { width: 515px !important; }
.aa-content-base .aa-grid_11 { width: 568px !important; }
.aa-content-base .aa-grid_12 { width: 621px !important; }
.aa-content-base .aa-grid_13 { width: 674px !important; }
.aa-content-base .aa-grid_14 { width: 727px !important; }
.aa-content-base .aa-grid_15 { width: 780px !important; }
.aa-content-base .aa-grid_16 { width: 833px !important; }
.aa-content-base .aa-grid_17 { width: 886px !important; }
.aa-content-base .aa-grid_18 { width: 938px !important; }

.aa-content-base #aa-content-container { padding-bottom:20px !important !important; }

.aa-content-base h2, .aa-content-base h3, .aa-content-base h4, .aa-content-base h5, .aa-content-base h6 { position:relative; margin:7px 0 0 0; padding: 7px 0 2px 0 !important; color:#173279; }
.aa-content-base h2 { font-size: 18px !important; /*border-bottom: 1px solid #173279;*/ }
.aa-content-base h3 { font-size: 15px; /*border-bottom: 1px solid #173279;*/ }
.aa-content-base h4 { font-size: 15px; }
.aa-content-base h5 { font-size: 100%; }
.aa-content-base h6 { font-size: 100%; color:#000; }
sup { vertical-align:top; font-size:8px; }
.aa-content-base h2, .aa-content-base h3 { margin:7px 0; padding:7px 0; margin-bottom: 0; padding: 0;}
.aa-content-base h2.aa-pageTitle { /*border-bottom:2px solid #eaeaea;*/ margin:7px 7px 0 !important; padding:7px 9px !important; font-size:20px !important;; }

/* AADVANTAGE */
.aadv_pub_content, .aa-grid_4 {
	padding-top: 7px !important;
}
a.aa-btn, a.aa-btn:hover, a.aa-btn-secondary:hover  {
	text-decoration: none;
}
	
.aa-alert-iphone {
	text-align: center;
}
# aadv_pub_content ul {
    list-style-image: url("/content/images/common/grayball.gif");
    list-style-type: disc;
    margin-left: 25px; 
    padding: 0px;
}

#aadv_pub_content li {
margin-left: 25px; 
padding: 0px;
}


